AOZ Studio Beta - Bug #601

Pop and Pop N were working, but they're broken again.

12/01/2020 06:49 PM - Brian Flanagan

Status: New Start date: 12/01/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: Beta 2

Description

Pop is now displaying a "Return without gosub” error.
Pop N is now displaying a syntax error.

History

#1 - 12/07/2020 09:30 PM - Brian Flanagan
- Estimated time set to 1:00 h

- Affected version set to Beta 2

Retested in latest Beta 2 version. Still a problem... as of Dec 7th, 2020.
